/*Computer Science
By Valeria Ramirez
Date: May 2
Version 1.0
Program uses the model of a driver's lisence and prompts user for information to create one(birthday and name).
Then using knowledge of regex and other functions program produces a driver's lisence sample. 